Package jebl.evolution.io

# Interface AlignmentExporter

All Known Implementing Classes:
  `MEGAExporter`, `NexusExporter`, `PHYLIPExporter`

public interface AlignmentExporter

Version:
  $Id: AlignmentExporter.java 540 2006-11-23 19:59:23Z pepster $
Author:
  Andrew Rambaut, Alexei Drummond

## Method Summary

Modifier and Type
Method
Description
`void`
`exportAlignment(Alignment alignment)`
export one alignment.

## Method Details

### exportAlignment

void exportAlignment(Alignment alignment) throws IOException
export one alignment.

Parameters:
  `alignment` - to export
Throws:
  `IOException`